@media (min-width: 980px) {

.nav-wap { display: none; }

.MainNavigationipad { display:none;}
.MainNavigation { background:#fff; border-bottom:1px solid #fff; color:#333; font-size:13px; position: relative; z-index: 10000;}
.MainNavigation a:hover { text-decoration:none;}
.MainNavigationipad { display:none;}
.MainNavigation .details { padding:0; height:65px; margin:0 auto; width:1250px;}
.MainNavigation .logo { width:143px; float:left; padding:8px 0 0;} 

.Level { list-style:none; padding:0 0 0 390px; float:left; z-index:30;}
.Level li { float:left; display:block; width:115px; font-size:17px; text-align:center; line-height:65px;  position:relative; cursor:pointer; }
.Level li a:hover { color:#AA3939;}
.Level li:nth-child(3) { width: 170px; background: url(../nav-style/nav-img03-nineteen.png) right center no-repeat; }
.a1 { color:#333;  text-decoration:none; display:block; transition:all 0.5s; -webkit-transition:all 0.5s;  -moz-transition:all 0.5s;}
.a5 { color:#AA3939;  text-decoration:none; display:block; transition:all 0.5s; -webkit-transition:all 0.5s;  -moz-transition:all 0.5s;}
.a2 { color:#333;  text-decoration:none; display:block; transition:all 0.5s; -webkit-transition:all 0.5s;  -moz-transition:all 0.5s;}
/*.a1:hover { background:#91cd45; color:#FFF; cursor:pointer; display:block;}*/
.LevelBgM { background:url(../nav-style/nav-img01-nineteen.png) 105px 30px no-repeat;}
.LevelBgM:hover { color:#AA3939;}
.LevelBgMOn { color:#fff; background:url(../nav-style/nav-img01-nineteen.png) 105px 30px no-repeat;}
.LevelBgS { background:url(../nav-style/nav-img01-nineteen.png) 95px 30px no-repeat;}
.LevelBgS:hover { color:#AA3939;}
.LevelBgSOn {background:url(../nav-style/nav-img01-nineteen.png) 95px 30px no-repeat; color:#fff;}

/*************************/
.SmallNav { float:right; color:#fff; height:65px; width:105px; display:block; text-decoration:none; transition:all 0.5s; -webkit-transition:all 0.5s; 
 -moz-transition:all 0.5s; background:url(../nav-style/nav-img01-nineteen.png) 90px 30px no-repeat; 
 cursor:pointer; }
.SmallNav:hover { color:#AA3939;  float:right; height:65px; width:105px; display:block; text-decoration:none; transition:all 0.5s; 
	-webkit-transition:all 0.5s;  -moz-transition:all 0.5s; 
	background:url(../nav-style/nav-img01-nineteen.png) 90px 30px no-repeat; 
	ursor:pointer;}


.SmallNavW,.SmallNavH { float:right; height:65px; width:105px; }
.SmallNav ol, .SmallNavW ol, .SmallNavH ol {  float:left; font-size: 17px; color: #333; }
.SmallNav ol li, .SmallNavW ol li, .SmallNavH ol li { width:100px; display:block;  height:65px; line-height:65px; text-align:center; position:relative; float:left;}
.SmallNav ol li a:hover { background: url(../nav-style/nav-img01-nineteen.png) 80px 30px no-repeat; color:#AA3939; 
	cursor:pointer; display:block;}
.SmallNav ol li:hover,.SmallNavH ol li:hover { color:#AA3939;  }
.SmallNavW ol li { width: 60px; margin: 0; padding: 15px 0 0; height: auto; }
/*************************/
.SmallNavW ol li a { display:block; text-decoration:none; transition:all 0.5s; -webkit-transition:all 0.5s;  -moz-transition:all 0.5s; 
	 color: #333;}
.SmallNavW ol li a:hover {  color:#AA3939; cursor:pointer; display:block;}
.SmallNavH ol li a { display:block; text-decoration:none; transition:all 0.5s; -webkit-transition:all 0.5s;  -moz-transition:all 0.5s;  color: #333; }
.SmallNavH ol li a:hover {  color:#AA3939; cursor:pointer; display:block;}
.a3 { color:#fff;}
.a4 { color:#fff;}
.a6 { color:#fff;}

.SmallNavH { background: url(../nav-style/nav-img01-nineteen.png) 87px 30px no-repeat; cursor:pointer;}
.SmallNavH ol li.on{color:#fff;}
/*************************/

/*************************/


.MultColor {
	 
   /* background: -webkit-linear-gradient(right, #1a7ac1, #1981c6, #178cd0, #189fdc, #17a3dd, #17a3dd, #189fdc, #178cd0, #1981c6, #1a7ac1) ; 
    background: -o-linear-gradient(to right, #1a7ac1, #1981c6, #178cd0, #189fdc, #17a3dd, #17a3dd, #189fdc, #178cd0, #1981c6, #1a7ac1); 
    background: -moz-linear-gradient(to right, #1a7ac1, #1981c6, #178cd0, #189fdc, #17a3dd, #17a3dd, #189fdc, #178cd0, #1981c6, #1a7ac1); 
    background: linear-gradient( to right, #1a7ac1, #1981c6, #178cd0, #189fdc, #17a3dd, #17a3dd, #189fdc, #178cd0, #1981c6, #1a7ac1);  */
    background: #3eaaf2;
}
.MobileColor {
	
    /*background: -webkit-linear-gradient(right, #ed943d, #ed9e3d, #f1aa40, #f3b342, #f5b944, #f5b944, #f3b342, #f1aa40, #ed9e3d, #ed943d); 
    background: -o-linear-gradient(to right, #ed943d, #ed9e3d, #f1aa40, #f3b342, #f5b944, #f5b944, #f3b342, #f1aa40, #ed9e3d, #ed943d);
    background: -moz-linear-gradient(to right, #ed943d, #ed9e3d, #f1aa40, #f3b342, #f5b944, #f5b944, #f3b342, #f1aa40, #ed9e3d, #ed943d); 
    background: linear-gradient( to right, #ed943d, #ed9e3d, #f1aa40, #f3b342, #f5b944, #f5b944, #f3b342, #f1aa40, #ed9e3d, #ed943d);   */
	background: #ed943d;
}

.SupColor {
	
	background: #b0d77a;
}
.HowColor {
	
	background: #b0d77a;
}

.MultNav {
	width:100%; z-index:100000; position:absolute; padding:20px 0 0;  color: #fff;
}
.MultNav h2 {  font-size:19px; padding:0 0 20px; text-align:center; }
.MultNav .details { margin:0 auto; width:1080px;}
.MultNav .Left { width:540px; text-align:center; float:left; padding-bottom:25px; text-align:center; font-size:13px;}
.MultNav .Left h3 { font-size:23px; font-weight:500; padding:20px 0 5px;}
.MultNav .Left p { padding-bottom:20px; font-size: 15px; color: #fff;}
.MultNav .Left .Buy { width:200px; height:40px; background:#3eaaf2; color: #fff;  text-align:center; margin:0 auto; line-height:39px; font-size:15px; 
	cursor:pointer; -moz-border-radius: 5px; /* Gecko browsers */  -webkit-border-radius: 5px; /* Webkit browsers */ border-radius:5px; /* W3C syntax */ 
	 background-clip:padding-box; border:1px solid #fff; display:inline-block; }
.MultNav .Left .Buy span { font-size: 19px; }
.MultNav .Left a { color:#fff; text-decoration:none; }
.MultNav .Left .Buy:hover {  color:#fff; text-decoration:none; background:#ff9d00; border:1px solid #ff9d00; background-clip:padding-box; transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s;  background-clip:padding-box;  }
.MultNav .Line-seven { background:url(../nav-style/line-seven.png) left no-repeat;}
.MultNav .Bot {  background:url(../nav-style/nav-img06-nineteen.png) top center no-repeat; border-bottom: 1px solid #f1f1f5; }
.MultNav .Bot p { font-size:17px; padding:20px 0 25px; text-align:center;}
.MultNav .Bot p a { color:#fff; text-decoration:underline;}

.MultNav .Mobile { width:540px; float:left; padding:20px 0 10px;}
.MultNav .Mobile h3 { font-size:27px; font-weight:600; padding:20px 0 25px;}
.MultNav .Mobile h3 span { display:block; width:54px; height:1px; background:#fadca2;}
.MultNav .Mobile p { font-size:17px; color: #fff; line-height:24px; padding-bottom:20px;}
.MultNav .Mobile ul {  color: #fff; padding-bottom: 40px; }
.MultNav .Mobile ul li { float: left; background: url(../nav-style/nav-img07w-nineteen.png) left center no-repeat; padding: 0 0 0 25px; margin: 0 20px 0 0; }
.MultNav .Mobile .Buy { width:200px; height:40px;  background:#ed943d; color: #fff; text-align:center;  line-height:39px; font-size:15px; cursor:pointer; 
	-moz-border-radius: 5px; /* Gecko browsers */  -webkit-border-radius: 5px; /* Webkit browsers */ border-radius:5px; /* W3C syntax */  
	background-clip:padding-box; border:1px solid #fff; display:inline-block; }
.MultNav .Mobile .Buy span { font-size: 19px; }
.MultNav .Mobile a { color:#FFF; text-decoration:none; }
.MultNav .Mobile .Buy:hover {  color:#fff; text-decoration:none; background:#3eaaf2; border:1px solid #3eaaf2; background-clip:padding-box; transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s;  background-clip:padding-box; }
.MultNav .Mobilebot {  background:url(../nav-style/nav-img06-nineteen.png) top center no-repeat; border-bottom: 1px solid #f1f1f5; }
.MultNav .Mobilebot p { font-size:17px; padding:20px 0 25px; text-align:center;}
.MultNav .Mobilebot p a { color:#fff; text-decoration:underline;}

.MultNav .Sup { width:1200px; margin:0 auto; padding:10px 0 0; }
.MultNav .Sup .details { width: 1200px; }
.MultNav .Sup .Left { width:278px; margin:0 10px; padding:30px 0 0; float:left; text-align:center;  -moz-border-radius: 5px; /* Gecko browsers */ 
 -webkit-border-radius: 5px; /* Webkit browsers */ border-radius:5px; /* W3C syntax */ display:inline-block; border: 1px solid #fff;}
.MultNav .Sup .Left:hover {  border: 1px solid #fff; background: #fff;}
.MultNav .Sup .Left:hover h3 { color: #666; }
.MultNav .Sup .Left:hover p { color: #666; }
.MultNav .Sup .Left h3 { font-size: 23px; color: #fff; padding:25px 0 15px; }
.MultNav .Sup .Left p { padding:0px 15px 35px;}
.MultNav .Sup a { color:#333; text-decoration:none;}
.MultNav .Sup .Cent { background:url(../nav-style/nav-img10-nineteen.png) 300px 31px no-repeat, url(../nav-style/nav-img06-nineteen.png) top center no-repeat; 
	border-bottom: 1px solid #f1f1f5; padding-bottom:30px; margin:40px 0 0; padding-top:10px;}
.MultNav .Sup .Cent p { padding:18px 0 0 370px; font-size:17px; font-weight:bold;}
.MultNav .Sup .Cent p i { font-size:15px; font-weight:400; display:block; font-style:normal; color: #fff;}
.MultNav .Sup .Cent p a { color:#fff; text-decoration:underline;}

.SmallNavOn {color:#fff;}

/*************************/
.MainFoot { background:#515153; color:#6a7480; text-align:center; line-height:23px; font-size: 15px; color: #b3b3b3;}
.MainFoot img{vertical-align:middle;}
.MainFoot .details { padding:15px 0;  }
.MainFoot p { padding:3px 0;  }
.MainFoot p a { color:#b3b3b3; text-decoration:none;}
.MainFoot p a:hover { text-decoration:underline; color:#6a7480;}
.MainFoot p i { display:block; height:40px; line-height:38px; font-style:normal;}
.MainFoot h6 { font-size:13px; padding:8px 100px 0; font-weight:400;}
/*************************/
.MobileNavoff, .MobileNavon { display:none;}
.mobileSoftMenu { display:none;}
.Pcno { display:none;}

	.mobileMenu_bf{ text-align:center; padding:25px 0 15px 0;}
	.mobileMenu_bf a{ display:inline-block; padding:15px 30px; color:#fff; font-size:23px; border-radius:5px; background-color:#ffba0d;}
	.mobileMenu_bf a{text-decoration:none;}
}




@media (max-width: 979px) {
	.details { width:100%; padding:5px;}
	.MainNavigation { display:none;}
	.MainNavigationipad { background:#2b2d33; width:100%;}
	.MainNavigationipad .details { padding:0; height:103px; position:relative;}
	.MainNavigationipad .classifyNav { position:absolute; z-index:200; width:600px; height:auto; left:5%; top:10px; font-size:15px;}
	.MainNavigationipad .classifyNav p { padding-bottom:5px;}
	.MainNavigationipad img { width:100%;}
	.MainNavigationipad .classifyNav .RipprNav { width:140px; color:#fff; position:absolute; left:0; top:0; z-index:2000; text-align:center; height:166px; color:#858689;}
	.MainNavigationipad .classifyNav .ConverNav { width:160px; color:#fff; position:absolute; left:160px; top:0; z-index:2000; text-align:center; height:166px; float:left; color:#858689; }
	
	.MainNavigationipad .classifyNav .YoutuNav { width:160px; color:#fff; position:absolute; left:340px; top:0; z-index:2000; text-align:center; height:166px; float:left; color:#858689;}
	.MainNavigationipad .classifyNav .pic { width:100px; margin:0 auto;}
	.MobileNavoff, .MobileNavon { width:90px; position:absolute; z-index:1000000; right:0; top:0;}
	.MobileNavon { z-index:100000;}
	.MobileNavoff img, .MobileNavon img { width:100%;}
	
	.mobileSoftMenu{ width:750px; padding:10px 0 0; z-index:999; background-color:#34363d;filter:alpha(opacity=97);-moz-opacity:0.97;-khtml-opacity: 0.97; opacity: 0.97; position:absolute; right:0; top:103px;}
	.mobileSoftMenu .mobileMenuOne{ margin:0 40px; background:url(../mobile-images/index/mlongline.png) no-repeat center bottom; }
	.mobileSoftMenu .mobileMenulast{ background:none;}
	.mobileSoftMenu .mobileMenuOne .mobileMenuPic{ float:left; padding:20px 40px 0 10px;}
	.mobileSoftMenu .mobileMenuOne .mobileMenuText{}
	.mobileMenuOne .mobileMenuText .mobileT{padding:10px 0;}
	.mobileMenuOne .mobileMenuText .mobileT a{ color:#96d224; font-size:19px;}
	.mobileMenuOne .mobileMenuText p{ color:#aab0c2; font-size:15px;}
	.mobileMenuOne .mobileFor{ padding:15px 0 0 130px;}
	.mobileMenuOne .mobileFor a{ color:#08ceff; text-decoration:underline; font-size:17px;}
	.mobileMenuOne .mobileFor img.mobile_fortwo{ display:inline-block; padding-left:50px;}
	.mobileSoftMenu .mobileMenuBtn{background:url(../mobile-images/index/mlongline.png) repeat-x left top,url(../mobile-images/index/mshotline.png) no-repeat center; padding:25px 0 15px 50px;}
	.mobileMenuBtn a{ color:#fff; font-size:23px; padding:15px 0 15px 100px; width:148px; line-height:28px; display:inline-block; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
	.mobileMenuBtn a:hover{ text-decoration:none;}
	.mobileMenuBtn a.re{ background:url(../mobile-image/nav-style/2.png) no-repeat 23px 10px #90cb25;}
	.mobileMenuBtn a.blo{ background:url(../mobile-image/nav-style/1.png) no-repeat 30px 10px #90cb25; padding-left:120px; width:128px; margin-left:88px;}
	
	.mobileMenu_bf{ text-align:center; padding:25px 0 15px 0;}
	.mobileMenu_bf a{ display:inline-block; padding:15px 30px; color:#fff; font-size:23px; border-radius:5px; background-color:#ffba0d;}
	.mobileMenu_bf a{text-decoration:none;}
	
	.MainFoot h6 { font-size:13px;}


/* CSS Document */
}


@media (max-width: 767px) {
	.details { width:100%; padding:0; }  
	.MainNavigation { display:none ;}
	.MainNavigationipad { background:#2b2d33; width:100%;}
	.MainNavigationipad .details { padding:0; height:91px; position:relative;}
	.MainNavigationipad .classifyNav { position:absolute; z-index:200; width:500px; height:auto; left:0; top:10px; font-size:12px;}
	.MainNavigationipad .classifyNav p { padding-bottom:5px;white-space: nowrap;}
	.MainNavigationipad img { width:100%;}
	.MainNavigationipad .classifyNav .RipprNav { width:100px; color:#fff; position:absolute; left:0; top:0; z-index:2000; text-align:center; height:166px; color:#858689;}
	.MainNavigationipad .classifyNav .ConverNav { width:120px; color:#fff; position:absolute; left:110px; top:0; z-index:2000; text-align:center; height:166px; float:left; color:#858689; }
	
	.MainNavigationipad .classifyNav .YoutuNav { width:130px; color:#fff; position:absolute; left:230px; top:0; z-index:2000; text-align:center; height:166px; float:left; color:#858689;}
	.MainNavigationipad .classifyNav .pic { width:100px; margin:0 auto;}
	
	.MobileNavoff, .MobileNavon { width:80px; position:absolute; z-index:1000000; right:0; top:0;}
	.MobileNavon { z-index:100000;}
	.MobileNavoff img, .MobileNavon img { width:100%;}
	
	.mobileSoftMenu{ width:100%; padding:10px 0 0; z-index:10000; background-color:#34363d;filter:alpha(opacity=97);-moz-opacity:0.97;-khtml-opacity: 0.97; opacity: 0.97; position:absolute; right:0; top:91px;}
	.mobileSoftMenu .mobileMenuOne{ margin:0 10px; background:url(../mobile-images/index/mlongline.png) no-repeat center bottom; }
	.mobileSoftMenu .mobileMenulast{ background:none;}
	.mobileSoftMenu .mobileMenuOne .mobileMenuPic{ float:left; padding:10px 20px 0 10px;}
	.mobileSoftMenu .mobileMenuOne .mobileMenuText{}
	.mobileMenuOne .mobileMenuText .mobileT{padding:10px 0;}
	.mobileMenuOne .mobileMenuText .mobileT a{ color:#96d224; font-size:17px;}
	.mobileMenuOne .mobileMenuText p{ color:#aab0c2; font-size:13px;}
	.mobileMenuOne .mobileFor{ padding:15px 0 0 110px;}
	.mobileMenuOne .mobileFor a{ color:#08ceff; text-decoration:underline; font-size:13px;}
	.mobileMenuOne .mobileFor img.mobile_fortwo{ display:inline-block; padding-left:50px;}
	.mobileSoftMenu .mobileMenuBtn{background:url(../mobile-images/index/mlongline.png) repeat-x left top,url(../mobile-images/index/mshotline.png) no-repeat center; padding:25px 0 15px 20%;}
	.mobileMenuBtn a{ color:#fff; font-size:17px; padding:10px 0 10px 30px; width:108px; line-height:24px; display:inline-block; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
	.mobileMenuBtn a:hover{ text-decoration:none;}
	.mobileMenuBtn a.re{ background:#90cb25;}
	.mobileMenuBtn a.blo{ background:#90cb25; margin-left:58px; padding-left:45px; width:90px;}
	
	.mobileMenu_bf{ text-align:center; padding:25px 0 15px 0;}
	.mobileMenu_bf a{ display:inline-block; padding:10px 15px; color:#fff; font-size:17px; border-radius:5px; background-color:#ffba0d;}
	.mobileMenu_bf a{text-decoration:none;}

	.nav-wap .softlist ul li {  font-size: 15px;   }
	
}

@media  (max-width: 479px) {
	.details { width:100%; padding:0; }	
	.MainNavigation { display:none;}
	.MainNavigationipad { background:#2b2d33; width:100%;}
	.MainNavigationipad .details { padding:0; height:61px; position:relative;}
	.MainNavigationipad .classifyNav { position:absolute; z-index:200; width:300px; height:auto; left:0; top:0px; font-size:11px;}
	.MainNavigationipad .classifyNav p { padding:0;}
	.MainNavigationipad img { width:100%;}
	.MainNavigationipad .classifyNav .RipprNav { width:80px; color:#fff; position:absolute; left:0; top:0; z-index:2000; text-align:center; height:166px; color:#858689;}
	.MainNavigationipad .classifyNav .ConverNav { width:100px; color:#fff; position:absolute; left:90px; top:0; z-index:2000; text-align:center; height:166px; float:left; color:#858689; }
	
	.MainNavigationipad .classifyNav .YoutuNav { width:120px; color:#fff; position:absolute; left:200px; top:0; z-index:2000; text-align:center; height:166px; float:left; color:#858689;}
	
	.MobileNavoff, .MobileNavon { width:53px; position:absolute; z-index:1000000; right:0; top:0;}
	.MobileNavon { z-index:100000;}
	.MobileNavoff img, .MobileNavon img { width:100%;}
	.mobileSoftMenu{ width:100%; padding:10px 0 0; top:57px; background:#2b2d33; position:absolute; top:60px; right:0; z-index:10000;}
	.mobileSoftMenu .mobileMenuOne{ margin:0 10px; background:url(../mobile-images/index/mlongline.png) no-repeat center bottom; }
	.mobileSoftMenu .mobileMenulast{ background:none;}
	.mobileMenuPic { width:60px; margin-bottom:50px;}
	.mobileMenuPic img { width:100%; }
	.mobileSoftMenu .mobileMenuOne .mobileMenuPic { float:left; padding:10px 10px 0 10px;}
	.mobileSoftMenu .mobileMenuOne .mobileMenuText{}
	.mobileMenuOne .mobileMenuText .mobileT{padding:10px 0;}
	.mobileMenuOne .mobileMenuText .mobileT a{ color:#96d224; font-size:15px;}
	.mobileMenuOne .mobileMenuText p{ color:#aab0c2; font-size:13px;}
	.mobileMenuOne .mobileFor{ padding:15px 0 0 10px; }
	.mobileMenuOne .mobileFor a{ color:#08ceff;  text-decoration:underline; font-size:13px;}
	.mobileMenuOne .mobileFor img.mobile_fortwo{ display:inline-block; padding-left:30px;}
	.mobileSoftMenu .mobileMenuBtn{background:url(../mobile-images/index/mlongline.png) repeat-x left top,url(../mobile-images/index/mshotline.png) no-repeat center; padding:25px 0 15px 50px;}
	.mobileMenuBtn a{ color:#fff; font-size:15px; padding:5px 0 5px 30px; width:88px; line-height:20px; display:inline-block; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
	.mobileMenuBtn a:hover{ text-decoration:none;}
	.mobileMenuBtn a.re{ background:#90cb25;}
	.mobileMenuBtn a.blo{ background:#90cb25; margin-left:28px; padding-left:30px; width:88px;}
	
	.mobileMenu_bf{ padding:20px 0 10px 0;}
	.mobileMenu_bf a{ padding:8px 13px; font-size:15px;}
}


